I had the same problem. It does seem that the 1.9 ruby/gems setup is not working quite right on BT5. Though, there is a simple solution to the problem, even if it doesn't solve the underlying...